Mismatched StyleCop.dll version

Hi,

I've just installed a clean version of re# with the stycop extension. However in Options->StyleCop it says that my StyleCop version is mismatched (see attached).

How do I resolve this?

3 comments

Hello!

 

Thank you for contacting us.

The message actually shouldn't affect StyleCop. 

Please refer to the correspondent discussion in StyleCop plugin thread - https://github.com/StyleCop/StyleCop/issues/123#issuecomment-357289815.

Thank you.

0

Please sign in to leave a comment.